<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bataille</title>
</head>
<body>
    <h1>Jeu de la bataille</h1>
    <section>
        <article>
            <h2>Carte du joueur</h2>
            <p id="compte_carte_joueur"></p>

            <div class="contener">
                <img id="img_html_joueur" src="">
                <div id="joueur"></div>
            </div>
        </article>

        <article >
            <h2>Carte du bot</h2>
            <p id="compte_carte_bot"></p>

            <div class="contener">
                <img id="img_html_bot" src="">
                <div id="bot"></div>
            </div>
        </article>
    </section>

    <input type="button" value="Carte" id="carte_button">
    
    <script src="script.js"></script>
</body>
</html>